- args:
    role: user
    table:
      name: jobs
      schema: public
  type: drop_update_permission
- args:
    permission:
      columns:
      - est_number
      - created_at
      - updated_at
      - id
      - shopid
      filter:
        bodyshop:
          associations:
            user:
              authid:
                _eq: X-Hasura-User-Id
      localPresets:
      - key: ""
        value: ""
      set: {}
    role: user
    table:
      name: jobs
      schema: public
  type: create_update_permission
